Quassel IRC - Feature #1042

No way to change URL color in settings
12/10/2010 01:44 PM - incandenza

Status: Resolved Start date: 12/10/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.13.0

0S: Any

Description

As far as | can tell, none of the color choices under Chat View apply to URLs--they are always a dark blue which is hard to read on a
black background.

History

#1 - 03/22/2011 12:18 AM - johu

- Tracker changed from Bug to Feature

at this time it can be done with stylesheet

#2 - 09/14/2018 03:23 AM - genius3000
- Status changed from New to Resolved
- Target version set to 0.13.0

- % Done changed from 0 to 100

As mentioned, can be done with stylesheets and as of recently (for 0.13), 'hovered' can also be customized:
https://qgithub.com/quassel/quassel/commit/670e7d401aae1196c0a24c59f96d267a8eb9d1bb
